Puthagam WebApp Issues - Bug #5163

Forget Password > Fill The credentials and click on Send OTP > Black Screen with loader is

displayed.

11/11/2022 01:42 PM - Shubham J

Status: Closed Start date: 11/11/2022
Priority: High Due date:

Assignee: Shivendra s % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 12/02/2022 06:27 PM - Shivendra s

- Status changed from New to Resolved

#2 - 12/05/2022 06:13 PM - Shubham J

- Status changed from Resolved to Closed
